<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Dog Social Profile</title>
</head>
<body bgcolor="#efefefef">
	<h1>Dog Social Network</h1>
	<ul type="disc">
		<li><a href="home.html">Home</a></li>
		<li><a href="profile.html">Profile</a></li>
		<li><a href="friends.html">Friends</a></li>
	</ul>
	<hr>
	<h2>Profile of Dog</h2>
	<hr>
	<img src="dogProfile.jpg" alt="dogProfile" height="300px">
	<p>
		<b>Name:</b>Superdog<br>
		<b>Birthday:</b> Top secret)))<br>
		<b>Occuration:</b> Celebrity<br>
		<b>Area of occupeation:</b> Web<br>
	</p>
</body>
</html>